FrontPage  Index  Search  Changes  RSS  Login

Ticket-243

Google Contacts not compatible with Firefox 24.0

Priority
Normal
Reporter
Leanne Van Emburg
Status
Closed
Assigned to
Version
Milestone
?
Created
2013-10-12

Description

I'm attempting to install the Google contact add on but it won't install because it says its not compatible with Firefox 24.0. Please advise.


Changelog

h.ogi (2013-11-17 (日) 22:56:25)

Google Contacts is an add-on only for Thunderbird.

AndreasR (2013-11-17 (日) 23:05:16)

I am not expert, but I understood Google Contacts is an addon for thunderbird, not firefox?

Name:
Comment:
Change Properties
Priority:
Status:
Version:
Milestone:
Assigned to:

Last modified:2013/11/17 23:05:17
Keyword(s):
References: